#background {
    background-image:url('../images/bg_nodrop.gif');
    background-position: center;
    width: 820px;
    overflow-x: hidden; 
}

#bottom_cap {
    background-image:url('../images/bottom_cap_nodrop.gif');
    background-position: center top;
    background-repeat: no-repeat;
    width: 820px;
    height: 15px;
    overflow-x: hidden; 
    margin: 0 auto;
    padding: 0;
    line-height: 0;
}
#top_cap {
    background-image:url('../images/top_cap_nodrop.gif');
    background-position: center bottom;
    background-repeat: no-repeat;
    width: 820px;
    height: 28px;
    overflow-x: hidden; 
    margin: 0 auto;
    padding: 0;
    line-height: 0;
    font-size: 0px;
}

#leftnav {
    height: 215px;
}
